Subject: Re: NY - Deductions from Wages
From: Jennifer Hahan <[email-masked]>
To: Mike <[email-masked]>
Date: Mon, 11 Nov 2013 16:55:19 -0500

Hi Mike...I looked this one over and realize that do house guest and kid
activities I would not be able to get this large one done till around and
next Thursday 21st.....let me know if you want me to go ahead or if you
need it sooner then that and will gave someone else do it .......oh....I
can do the other one you sent and should have it to you by this Thursday...

Let me know what you think....thanks, Jennifer
On Nov 11, 2013 3:30 PM, "Michael B" <[email-masked]> wrote:

>  Hello Jennifer.
> It looks as though I sent you over the wrong requirement for translation.  [image:
> Sad smile emoticon]
> The "Deductions from Wages" is what needed.  It is attached and the link
> is below.
>
> http://labor.ny.gov/formsdocs/wp/LS605.PDF
>
> Thank you,
> Michael B
> LLPS
>